@media only screen and (min-width: 768px) and (max-width: 960px) {

body.home #content_wrapper .inner .inner_wrapper .sidebar_content
{
	padding-top: 0;
	padding-left: 0;
	margin-left: 10px;
}

}

#slider_wrapper
{
	width: 905px;
	height: 500px;
	margin: 15px 0 0 18px;
}

body.home #content_wrapper .inner .inner_wrapper .sidebar_wrapper
{
	margin-top: 35px;
}

.flexslider_caption
{
	bottom: 7px;
}

@media only screen and (min-width: 768px) and (max-width: 960px) {
	#slider_wrapper { width: 731px; height: 390px; overflow: hidden; }
}
@media only screen and (max-width: 767px) {
	#slider_wrapper { width: 300px; height: 155px; overflow: hidden; margin: 0; margin-top: 0; }
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	#slider_wrapper { width: 440px; height: 233px; overflow: hidden; margin: 0; margin-top: 20px; }
}